format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/4655


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 1146525
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 28476846c450a314ff3105203b42135f965e3903

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e0951cf874604df54b3b77fb3ad30eea2dd938d1

options:
  language: C
